<?xml version="1.0" encoding="UTF-8"?>
<GranuleMetaDataFile>
    <DTDVersion>1.0</DTDVersion>
    <DataCenterId>EDC</DataCenterId>
    <GranuleURMetaData>
        <GranuleUR>SC:AST_L1B.003:2003866392</GranuleUR>
        <DbID>2003866392</DbID>
        <InsertTime>2001-09-02 03:17:02.95</InsertTime>
        <LastUpdate>2003-03-12 14:30:49.49</LastUpdate>
        <CollectionMetaData>
            <ShortName>AST_L1B</ShortName>
            <VersionID>3</VersionID>
        </CollectionMetaData>
        <DataFiles>
            <DataFileContainer>
                <DistributedFileName>AST_L1B_003_08142001194853_08262001045448.hdf</DistributedFileName>
                <FileSize>124511791</FileSize>
            </DataFileContainer>
        </DataFiles>
        <ECSDataGranule>
            <SizeMBECSDataGranule>124.5117950439453</SizeMBECSDataGranule>
            <LocalGranuleID>AST_L1B#003_08142001194853_08262001045448.hdf</LocalGranuleID>
            <DayNightFlag>Day</DayNightFlag>
            <ProductionDateTime>2001-08-26 04:54:48.0</ProductionDateTime>
        </ECSDataGranule>
        <SingleDateTime>
            <TimeofDay>19:48:53.506000</TimeofDay>
            <CalendarDate>2001-08-14</CalendarDate>
        </SingleDateTime>
        <SpatialDomainContainer>
            <HorizontalSpatialDomainContainer>
                <GPolygon>
                    <Boundary>
                        <Point>
                            <PointLongitude>-126.2302</PointLongitude>
                            <PointLatitude>57.7453</PointLatitude>
                        </Point>
                        <Point>
                            <PointLongitude>-125.0196</PointLongitude>
                            <PointLatitude>57.5752</PointLatitude>
                        </Point>
                        <Point>
                            <PointLongitude>-125.2917</PointLongitude>
                            <PointLatitude>57.0289</PointLatitude>
                        </Point>
                        <Point>
                            <PointLongitude>-126.4855</PointLongitude>
                            <PointLatitude>57.1967</PointLatitude>
                        </Point>
                    </Boundary>
                </GPolygon>
            </HorizontalSpatialDomainContainer>
        </SpatialDomainContainer>
        <MeasuredParameter>
            <MeasuredParameterContainer>
                <ParameterName>Registered Radiance at Sensor</ParameterName>
                <QAStats>
                    <QAPercentMissingData>0</QAPercentMissingData>
                    <QAPercentOutofBoundsData>0</QAPercentOutofBoundsData>
                    <QAPercentInterpolatedData>0</QAPercentInterpolatedData>
                    <QAPercentCloudCover>2</QAPercentCloudCover>
                </QAStats>
            </MeasuredParameterContainer>
        </MeasuredParameter>
        <PSAs>
            <PSA>
                <PSAName>Band12_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band8_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Solar_Azimuth_Angle</PSAName>
                <PSAValue>166.697</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERProcessingCenter</PSAName>
                <PSAValue>GDS</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERGains</PSAName>
                <PSAValue>01 HGH, 02 HGH, 3N NOR, 3B NOR, 04 NOR, 05 NOR, 06 NOR, 07 NOR, 08 NOR, 09 NOR</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band9_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band1_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>RadiometricDBVersion</PSAName>
                <PSAValue>02.05</PSAValue>
            </PSA>
            <PSA>
                <PSAName>LowerRightQuadCloudCoverage</PSAName>
                <PSAValue>3</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band2_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band5_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>LowerLeftQuadCloudCoverage</PSAName>
                <PSAValue>1</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band10_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>VNIR2_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band13_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>SceneCloudCoverage</PSAName>
                <PSAValue>2</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Resampling</PSAName>
                <PSAValue>CC</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band6_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>SWIR_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>GenerationDateandTime</PSAName>
                <PSAValue>2001-08-26T04:54:48.000Z</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band3B_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERReceivingCenter</PSAName>
                <PSAValue>EDOS</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band11_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band14_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band4_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>UpperLeftQuadCloudCoverage</PSAName>
                <PSAValue>1</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band7_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>UpperRightQuadCloudCoverage</PSAName>
                <PSAValue>3</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Solar_Elevation_Angle</PSAName>
                <PSAValue>46.226399999999998</PSAValue>
            </PSA>
            <PSA>
                <PSAName>TIR_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>DAR_ID</PSAName>
                <PSAValue>15065</PSAValue>
                <PSAValue>15063</PSAValue>
            </PSA>
            <PSA>
                <PSAName>Band3N_Available</PSAName>
                <PSAValue>Yes, band is acquired</PSAValue>
            </PSA>
            <PSA>
                <PSAName>GeometricDBVersion</PSAName>
                <PSAValue>02.00</PSAValue>
            </PSA>
            <PSA>
                <PSAName>VNIR1_ObservationMode</PSAName>
                <PSAValue>ON</PSAValue>
            </PSA>
            <PSA>
                <PSAName>ASTERMapProjection</PSAName>
                <PSAValue>Universal Transverse Mercator</PSAValue>
            </PSA>
        </PSAs>
        <InputGranule>
            <InputPointer>LGID:AST_L1A:002:ASTL1A 0108141948530108250541</InputPointer>
        </InputGranule>
        <BrowseProduct>
            <BrowseGranuleId>:BR:Browse.001:2014612542:1.BINARY</BrowseGranuleId>
        </BrowseProduct>
    </GranuleURMetaData>
</GranuleMetaDataFile>

